<div class="box has-background-white">

  <section class="section">
    <div class="content has-text-centered">
      <img src="img/logo.png" width="70">
      <h2 class="is-size-4 has-text-centered">Ventedor</h2>
      <h1 class="is-size-3 has-text-centered">Registra una Cuenta</h1>
    </div>
    <div class="container">
      <div class="columns">
        <div class="column">
          <form id="initRegisterUser" action="php/init/init-register.php" method="post" autocomplete="off">
            <div class="field">
              <div class="control">
                <input class="input" name="nom" type="text" placeholder="Usuario" required>
              </div>
            </div>
            <div class="field">
              <div class="control">
                <input id="r-mai" class="input" name="mai" type="text" placeholder="Email" required>
              </div>
            </div>
            <div class="field">
              <div class="control">
                <input id="r-pas" class="input" name="pas" type="password" placeholder="Contraseña">
              </div>
            </div>
            <div class="field">
              <div class="control">
                <input id="r-pac" class="input" name="pac" type="password" placeholder="Confirma tu Contraseña" required>
              </div>
            </div>
            <div class="columns pa-one">
              <div class="column is-12">
                <div class="field">
                  <div class="control has-text-centered">
                    <button class="button is-primary signButton" name="register-button">Registrate</button>
                  </div>
                </div>
              </div>
            </div>
          </form>
          <div class="column is 12">
            <div class="field">
              <div class="control has-text-centered">
                <button class="button is-warning buttonLoginForm">Inicia Sesi&oacute;n</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

</div>

<script type="text/javascript" src="scripts/init/init-register.js"></script>
